## Index

### Properties

- default

## Properties

### default

default: { elements: { BaseElement: typeof default; ToolButtonElement: typeof default; ToolPanelElement: typeof default }; store: { config: ConfigModel; map: MapModel; panels: PanelsModel; user: UserModel } }

#### Type declaration

- ##### elements: { BaseElement: typeof default; ToolButtonElement: typeof default; ToolPanelElement: typeof default }

  - ##### BaseElement: typeof default

  - ##### ToolButtonElement: typeof default

  - ##### ToolPanelElement: typeof default

- ##### store: { config: ConfigModel; map: MapModel; panels: PanelsModel; user: UserModel }

  - ##### config: ConfigModel

  - ##### map: MapModel

  - ##### panels: PanelsModel

  - ##### user: UserModel

Generated using TypeDoc